Read one location

get/v1/tenants/{tenant_id}/locations/{location_id}
Requires an API key

Path parameters

  • tenant_idintegerRequired
  • location_idintegerRequired

Returns · 200

  • idintegerRequired
  • tenant_idintegerRequired
  • namestringRequired
  • addressstring | nullRequired
  • citystring | nullRequired
  • statestring | nullRequired
  • countrystring | nullRequired
  • postal_codestring | nullRequired
  • latitudenumber | nullRequired
  • longitudenumber | nullRequired
  • time_zonestring | nullRequired
  • external_referencestring | null
GET /v1/tenants/{tenant_id}/locations/{location_id}
curl --fail-with-body "https://api.ivoracharge.com/v1/tenants/1042/locations/7" \
  -H "Authorization: Bearer $IVORA_API_KEY"
Response · 200
{
  "id": 1,
  "tenant_id": 1042,
  "name": "bay-01",
  "address": "string",
  "city": "string",
  "state": "string",
  "country": "string",
  "postal_code": "string",
  "latitude": 34.05,
  "longitude": -117.99,
  "time_zone": "America/Los_Angeles",
  "external_reference": "property:1001"
}
Try it is not available here yetRequests from this page are off until the production API at https://api.ivoracharge.com is public. Use the code samples from your application server; Ivora grants production access. Keys are created in Developer tools.